@charset "UTF-8";
body {
  padding-left: 185px;
}
@media screen and (width <= 900px) {
  body {
    padding-left: 0;
  }
}

header:before {
  content: "";
  position: fixed;
  inset: 0 0 auto 0;
  height: 100px;
  background: #fff;
}
@media screen and (width <= 900px) {
  header:before {
    display: none;
  }
}

.menucont {
  display: none;
}

.nav a:last-child {
  display: none;
}
@media screen and (width <= 900px) {
  .nav a:last-child {
    display: inline;
  }
}

.cp_fullscreenmenu {
  display: none;
}
@media screen and (width <= 900px) {
  .cp_fullscreenmenu {
    display: block;
  }
}

.snav {
  position: fixed;
  z-index: 2;
  background: #cfe7f8;
  inset: 100px 0 0 0;
  width: 185px;
  padding: 40px 0 0 0;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.snav__link-top {
  display: none;
}
.snav__item {
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
  padding: 5px 0;
}
.snav__item-bg {
  height: 75px;
  content: "";
  pointer-events: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 173px;
  position: absolute;
  z-index: 1;
  inset: 0 auto 0 0;
  background-image: -webkit-gradient(linear, left top, right top, from(#8FB4DC), to(#8CC2C6));
  background-image: linear-gradient(to right, #8FB4DC, #8CC2C6);
  border-radius: 0 999px 999px 0;
  border-width: 3px;
  border-color: transparent;
  border-style: solid solid solid none;
}
.snav__item-bg:before {
  content: "";
  position: absolute;
  background: transparent;
  inset: 0 0 0 0;
  border-radius: 0 999px 999px 0;
  -webkit-transition: all 600ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
  transition: all 600ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
}
.snav__item.is-top {
  display: none;
}
.snav__item.is-about .snav__ttl:before {
  width: 54px;
  background: url(../img/gnav/about.svg) no-repeat center/contain;
}
.snav__item.is-about .snav__child {
  inset: calc(-40px - 0px) auto 0 185px;
}
.snav__item.is-business .snav__ttl:before {
  width: 75px;
  background: url(../img/gnav/business.svg) no-repeat center/contain;
}
.snav__item.is-business .snav__child {
  inset: calc(-40px - 105px) auto 0 185px;
}
.snav__item.is-challenge .snav__ttl:before {
  width: 93px;
  background: url(../img/gnav/challenge.svg) no-repeat center/contain;
}
.snav__item.is-challenge .snav__child {
  inset: calc(-40px - 190px) auto 0 185px;
}
.snav__item.is-recruit .snav__ttl:before {
  width: 69px;
  background: url(../img/gnav/recruit.svg) no-repeat center/contain;
}
.snav__item.is-recruit .snav__child {
  inset: calc(-40px - 275px) auto 0 185px;
}
.snav__child span{
	color: #044a96;
	font-size: 13px;
	margin-left: 20px
}
.snav__ttl {
  pointer-events: none;
  line-height: 1;
  position: absolute;
  z-index: 2;
  color: #fff;
  inset: 20px 0 auto 23px;
  height: 38px;
  font-size: 15.3px;
  letter-spacing: 0.08em;
}
.snav__ttl:before {
  content: "";
  z-index: 2;
  display: block;
  height: 13px;
  margin-bottom: 7px;
}
.snav__ttl:after {
  content: "";
  position: absolute;
  inset: calc(50% - 6px) 32px auto auto;
  width: 5px;
  height: 8px;
  background: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.snav__child {
  opacity: 0;
  width: 0;
  overflow: hidden;
  pointer-events: nene;
  height: calc(100vh - 100px);
  position: absolute;
   background: rgba(232, 244, 252, 0.96);
  -webkit-transition: opacity 1300ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
  transition: opacity 1300ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
}
.snav__child ul {
  padding: 40px 30px;
}
.snav__child ul a {
  color: #231815;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  font-size: 15px;
  padding: 1.3em 1em;
  border-bottom: solid 2px #8ecaea;
  letter-spacing: 0.05em;
}
.snav__child ul a:before {
  content: "";
  width: 4px;
  height: 6px;
  background: #004392;
  position: absolute;
  inset: calc(50% - 3px) auto auto 0;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
@media screen and (min-width: 599px) {
  .snav__child ul a:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 599px) {
  .snav__item:hover .snav__item-bg:before {
    background: #fff;
  }
  .snav__item:hover:after {
    background: #fff;
  }
  .snav__item:hover .snav__ttl {
    color: #231815;
  }
  .snav__item:hover .snav__ttl:after {
    background: #004392;
  }
  .snav__item:hover .snav__child {
    opacity: 1;
    width: 370px;
    pointer-events: auto;
  }
}
@media screen and (width <= 900px) {
  .snav {
    opacity: 0;
    visibility: hidden;
    z-index: 10000;
    pointer-events: none;
    inset: 50px 0 0 0;
    width: auto;
    padding: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: transparent;
  }
  .snav__scroll {
    position: absolute;
    inset: 0;
    overflow: scroll;
    padding: 5vw;
  }
  .snav__link-top {
    display: block;
    position: relative;
    font-size: 3vw;
    padding: 1em 0 1em 0.5em;
  }
  .snav__link-top:before {
    content: "〉";
  }
  .snav__item {
    display: block;
    margin-bottom: 3vw;
    padding: 0;
  }
  .snav__item-bg {
    height: 14vw;
    width: 100%;
    border-radius: 0;
    border: none;
  }
  .snav__item-bg:before {
    display: none;
  }
  .snav__item.is-about .snav__ttl:before {
    width: 15.4vw;
  }
  .snav__item.is-business .snav__ttl:before {
    width: 21.4vw;
  }
  .snav__item.is-challenge .snav__ttl:before {
    width: 27.4vw;
  }
  .snav__item.is-recruit .snav__ttl:before {
    width: 19.4vw;
  }
  .snav__ttl {
    pointer-events: auto;
    color: #fff;
    position: relative;
    height: 14vw;
    inset: auto;
    padding: 0 0 0 38vw;
    font-size: 3.2vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .snav__ttl:before {
    display: block;
    height: 3.2vw;
    margin-bottom: 7px;
    position: absolute;
    inset: 5.4vw auto auto 5.4vw;
  }
  .snav__ttl:after {
    position: absolute;
    inset: calc(50% - 0vw) 4vw auto auto;
    width: 1.6vw;
    height: 1vw;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  .snav__child {
    opacity: 0;
    width: auto;
    height: 0;
    position: relative;
    background: #fff;
    -webkit-transition: all 600ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
    transition: all 600ms cubic-bezier(0.04, 0.51, 0.155, 0.985);
    -webkit-transform: translate3d(0, -3vw, 0);
            transform: translate3d(0, -3vw, 0);
  }
  .snav__child ul {
    padding: 3vw 6vw;
  }
  .snav__child ul a {
    font-size: 3vw;
    padding: 0.5em 0.5em 0.5em 0.8em;
    border-bottom: none;
  }
  .snav__child ul a:before {
    width: 0.74vw;
    height: 1.0858vw;
    inset: calc(50% - 0.5vw) auto auto 0;
  }
  .snav__item {
    height: auto;
  }
  .snav__item.is-top {
    display: block;
  }
  .snav__item.is-open .snav__child {
    opacity: 1;
    display: block;
    pointer-events: auto;
    height: auto;
    width: auto;
    position: static;
    -webkit-transform: none;
            transform: none;
  }
}

@media screen and (width <= 900px) {
  body.is-open-nav .cp_fullscreenmenu .menu {
    visibility: visible;
    opacity: 1;
    background: #cfe7f8;
  }
  body.is-open-nav .snav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}